koji rawhide broken

TASAKA Mamoru mtasaka at fedoraproject.org
Sat Oct 22 13:10:53 UTC 2011


Iain Arnell wrote, at 10/22/2011 09:30 PM +9:00:
> Is anyone able to fix koji rawhide buildroot?
>
> DEBUG util.py:247:  Error: Package: kernel-3.1.0-0.rc10.git1.1.fc17.i686 (build)
> DEBUG util.py:247:             Requires: grubby>= 8.3-1
> DEBUG util.py:247:             Installing: grubby-8.2-1.fc17.i686 (build)
> DEBUG util.py:247:                 grubby = 8.2-1.fc17
> DEBUG util.py:247:   You could try using --skip-broken to work around
> the problem
> DEBUG util.py:247:   You could try running: rpm -Va --nofiles --nodigest
> DEBUG util.py:247:  Error: Package: kernel-3.1.0-0.rc10.git1.1.fc17.i686 (build)
> DEBUG util.py:247:             Requires: grubby>= 8.3-1
> DEBUG util.py:247:             Available: grubby-8.2-1.fc17.i686 (build)
> DEBUG util.py:247:                 grubby = 8.2-1.fc17
>
> It looks like kernel-3.1.0-0.rc10.git1.1.fc17 needs to be untagged
> until grubby-8.3-1.fc17 is built and available.
>

Untagged.

Regards,
Mamoru




More information about the devel mailing list